@charset 'shift_jis';

html {
	overflow-y: scroll;
}

/* html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	background: transparent;
	font-size: 100%;
	font-weight: normal;
	vertical-align: baseline;
	outline: 0;
} */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section {
	display: block;
}

/*
ol,
ul,
li {
	list-style: none;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	background: transparent;
	font-size: 100%;
	vertical-align: baseline;
}

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background-color: #ff9;
	color: #000;
	font-weight: bold;
	font-style: italic;
}

del {
	text-decoration: line-through;
}

abbr[title],
dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
}

input,
select {
	vertical-align: middle;
}

img,
object,
embed {
	vertical-align: top;
}
 */

.l-navskip ol,
.l-navskip ul,
.l-navskip li,
.l-header ol,
.l-header ul,
.l-header li,
.l-navbar ol,
.l-navbar ul,
.l-navbar li,
.l-emergency ol,
.l-emergency ul,
.l-emergency li,
.l-page-header ol,
.l-page-header ul,
.l-page-header li,
.l-topicpath ol,
.l-topicpath ul,
.l-topicpath li,
.l-side ol,
.l-side ul,
.l-side li,
.l-footer ol,
.l-footer ul,
.l-footer li {
	list-style: none;
}

.l-navskip blockquote,
.l-navskip q,
.l-header blockquote,
.l-header q,
.l-navbar blockquote,
.l-navbar q,
.l-emergency blockquote,
.l-emergency q,
.l-page-header blockquote,
.l-page-header q,
.l-side blockquote,
.l-side q,
.l-footer blockquote,
.l-footer q {
	quotes: none;
}

.l-navskip blockquote:before,
.l-navskip blockquote:after,
.l-header blockquote:before,
.l-header blockquote:after,
.l-navbar blockquote:before,
.l-navbar blockquote:after,
.l-emergency blockquote:before,
.l-emergency blockquote:after,
.l-page-header blockquote:before,
.l-page-header blockquote:after,
.l-side blockquote:before,
.l-side blockquote:after,
.l-footer blockquote:before,
.l-footer blockquote:after {
	content: '';
	content: none;
}

.l-navskip q:before,
.l-navskip q:after,
.l-header q:before,
.l-header q:after,
.l-navbar q:before,
.l-navbar q:after,
.l-emergency q:before,
.l-emergency q:after,
.l-page-header q:before,
.l-page-header q:after,
.l-side q:before,
.l-side q:after,
.l-footer q:before,
.l-footer q:after {
	content: '';
	content: none;
}

.l-navskip a,
.l-header a,
.l-navbar a,
.l-emergency a,
.l-page-header a,
.l-side a,
.l-footer a {
	margin: 0;
	padding: 0;
	background: transparent;
	font-size: 100%;
	vertical-align: baseline;
}

.l-navskip ins,
.l-header ins,
.l-navbar ins,
.l-emergency ins,
.l-page-header ins,
.l-side ins,
.l-footer ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}

.l-navskip mark,
.l-header mark,
.l-navbar mark,
.l-emergency mark,
.l-page-header mark,
.l-side mark,
.l-footer mark {
	background-color: #ff9;
	color: #000;
	font-weight: bold;
	font-style: italic;
}

.l-navskip del,
.l-header del,
.l-navbar del,
.l-emergency del,
.l-page-header del,
.l-side del,
.l-footer del {
	text-decoration: line-through;
}

.l-navskip abbr[title],
.l-navskip dfn[title],
.l-header abbr[title],
.l-header dfn[title],
.l-navbar abbr[title],
.l-navbar dfn[title],
.l-emergency abbr[title],
.l-emergency dfn[title],
.l-page-header abbr[title],
.l-page-header dfn[title],
.l-side abbr[title],
.l-side dfn[title],
.l-footer abbr[title],
.l-footer dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}

.l-navskip table,
.l-header table,
.l-navbar table,
.l-emergency table,
.l-page-header table,
.l-side table,
.l-footer table {
	border-spacing: 0;
	border-collapse: collapse;
}

.l-navskip input,
.l-navskip select,
.l-header input,
.l-header select,
.l-navbar input,
.l-navbar select,
.l-emergency input,
.l-emergency select,
.l-page-header input,
.l-page-header select,
.l-side input,
.l-side select,
.l-footer input,
.l-footer select {
	vertical-align: middle;
}

.l-navskip img,
.l-navskip object,
.l-navskip embed,
.l-header img,
.l-header object,
.l-header embed,
.l-navbar img,
.l-navbar object,
.l-navbar embed,
.l-emergency img,
.l-emergency object,
.l-emergency embed,
.l-page-header img,
.l-page-header object,
.l-page-header embed,
.l-side img,
.l-side object,
.l-side embed,
.l-footer img,
.l-footer object,
.l-footer embed {
	vertical-align: top;
}

.l-navskip input,
.l-navskip textarea,
.l-navskip button,
.l-header input,
.l-header textarea,
.l-header button,
.l-navbar input,
.l-navbar textarea,
.l-navbar button,
.l-emergency input,
.l-emergency textarea,
.l-emergency button,
.l-page-header input,
.l-page-header textarea,
.l-page-header button,
.l-side input,
.l-side textarea,
.l-side button,
.l-footer input,
.l-footer textarea,
.l-footer button {
	font-family: inherit;
	font-size: inherit;
}

.l-topicpath a {
	color: #00498d;
}

.l-navskip a,
.l-header a,
.l-navbar a,
.l-emergency a,
.l-page-header a,
.l-side a,
.l-footer a {
	color: #00498d;
	text-decoration: none;
}

.l-navskip a:hover,
.l-header a:hover,
.l-navbar a:hover,
.l-emergency a:hover,
.l-page-header a:hover,
.l-side a:hover,
.l-footer a:hover {
	text-decoration: underline;
}

.l-navskip a:focus,
.l-header a:focus,
.l-navbar a:focus,
.l-emergency a:focus,
.l-page-header a:focus,
.l-topicpath a:focus,
.l-side a:focus,
.l-footer a:focus {
	outline: 2px dotted #00498d;
}

.l-navskip a *[lang],
.l-header a *[lang],
.l-navbar a *[lang],
.l-emergency a *[lang],
.l-page-header a *[lang],
.l-topicpath a *[lang],
.l-side a *[lang],
.l-footer a *[lang] {
	color: inherit;
}

html {
	font-size: 100%;

	-webkit-text-size-adjust: 100%;
	   -moz-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	        text-size-adjust: 100%;
}

/* html.ie {
	font-family: Meiryo, 'Hiragino Kaku Gothic Pro', Osaka, 'MS PGothic', sans-serif;
} */

body {
	position: relative;
	min-width: 1000px;
	margin: 0;
	padding: 0;
	line-height: 1.625;
}

body.font-m {
	font-size: 1em;
}

body.font-l {
	font-size: 1.5em;
}

body.font-ll {
	font-size: 2em;
}

/*
html.ie .l-navskip,
html.ie .l-header,
html.ie .l-navbar,
html.ie .l-emergency,
html.ie .l-page-header,
html.ie .l-topicpath,
html.ie .l-side,
html.ie .l-footer,
html.ie .l-navskip {
	font-family: Meiryo, 'Hiragino Kaku Gothic Pro', Osaka, 'MS PGothic', sans-serif;
}
 */

.l-navskip,
.l-header,
.l-navbar,
.l-emergency,
.l-page-header,
.l-topicpath,
.l-side,
.l-footer,
.l-navskip *,
.l-header *,
.l-navbar *,
.l-emergency *,
.l-page-header *,
.l-topicpath *,
.l-side *,
.l-footer * {
	margin: 0;
	padding: 0;
	border: 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	background: transparent;
	color: #222;
	font-size: 100%;
	/* font-weight: normal; */
	vertical-align: baseline;
	outline: 0;
}

.l-emergency * {
	color: inherit;
}

.l-container,
.l-main {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

.l-navskip input,
.l-header input,
.l-navbar input,
.l-emergency input,
.l-page-header input,
.l-side input,
.l-footer input,
.l-navskip textarea,
.l-header textarea,
.l-navbar textarea,
.l-emergency textarea,
.l-page-header textarea,
.l-side textarea,
.l-footer textarea,
.l-navskip button,
.l-header button,
.l-navbar button,
.l-emergency button,
.l-page-header button,
.l-side button,
.l-footer button {
	font-family: inherit;
	font-size: inherit;
}

.l-navskip a,
.l-header a,
.l-navbar a,
.l-emergency a,
.l-page-header a,
.l-side a,
.l-footer a {
	color: #00498d;
	text-decoration: none;
}

.l-navskip a:hover,
.l-header a:hover,
.l-navbar a:hover,
.l-emergency a:hover,
.l-page-header a:hover,
.l-side a:hover,
.l-footer a:hover {
	text-decoration: underline;
}

.l-navskip a:focus,
.l-header a:focus,
.l-navbar a:focus,
.l-emergency a:focus,
.l-page-header a:focus,
.l-side a:focus,
.l-footer a:focus {
	outline: 2px dotted #00498d;
}

.l-navskip img,
.l-header img,
.l-navbar img,
.l-emergency img,
.l-page-header img,
.l-side img,
.l-footer img {
	max-width: 100%;
}

.l-navskip input[type='text'],
.l-header input[type='text'],
.l-navbar input[type='text'],
.l-emergency input[type='text'],
.l-page-header input[type='text'],
.l-side input[type='text'],
.l-footer input[type='text'],
.l-navskip input[type='search'],
.l-header input[type='search'],
.l-navbar input[type='search'],
.l-emergency input[type='search'],
.l-page-header input[type='search'],
.l-side input[type='search'],
.l-footer input[type='search'] {
	margin: 0;
	padding: 7px 12px;
	border: none;
	-webkit-box-shadow: inset .707px .707px 0px 0px rgba(0, 0, 0, .2);
	        box-shadow: inset .707px .707px 0px 0px rgba(0, 0, 0, .2);
	background: #eee;

	-webkit-appearance: none;
}

.l-header input[type='text']::-webkit-input-placeholder,
.l-header input[type='search']::-webkit-input-placeholder {
	opacity: 1;
	color: #6a6a6a;
}

.l-header input[type='text']:-ms-input-placeholder,
.l-header input[type='search']:-ms-input-placeholder {
	opacity: 1;
	color: #6a6a6a;
}

.l-header input[type='text']::-ms-input-placeholder,
.l-header input[type='search']::-ms-input-placeholder {
	opacity: 1;
	color: #6a6a6a;
}

.l-header input[type='text']::placeholder,
.l-header input[type='search']::placeholder {
	opacity: 1;
	color: #6a6a6a;
}

.l-header input[type='text']::-moz-placeholder,
.l-header input[type='search']::-moz-placeholder {
	opacity: 1;
	color: #6a6a6a;
}

.l-navskip input[type='text'],
.l-header input[type='text'],
.l-navbar input[type='text'],
.l-emergency input[type='text'],
.l-page-header input[type='text'],
.l-side input[type='text'],
.l-footer input[type='text'] {
	border-radius: 4px;
}

.l-navskip input[type='search'],
.l-header input[type='search'],
.l-navbar input[type='search'],
.l-emergency input[type='search'],
.l-page-header input[type='search'],
.l-side input[type='search'],
.l-footer input[type='search'] {
	border-radius: 4px 0 0 4px;
}

.l-navskip button,
.l-header button,
.l-navbar button,
.l-emergency button,
.l-page-header button,
.l-side button,
.l-footer button {
	margin: 0;
	padding: 0;
	border: none;
	cursor: pointer;

	-webkit-appearance: none;
}

.l-navskip .btn,
.l-header .btn,
.l-navbar .btn,
.l-emergency .btn,
.l-page-header .btn,
.l-side .btn,
.l-footer .btn {
	display: block;
	border-radius: 4px;
	background: #007d64;
	color: #fff;
}

.l-navskip .btn:hover,
.l-header .btn:hover,
.l-navbar .btn:hover,
.l-emergency .btn:hover,
.l-page-header .btn:hover,
.l-side .btn:hover,
.l-footer .btn:hover {
	background: #e7faee;
	color: #007d64;
	text-decoration: none;
}

.l-header .btn.btn-search {
	position: relative;
	width: 25%;
	min-width: 125px;
	padding: 7px 19px 7px 12px;
	border-radius: 0 4px 4px 0;
	font-weight: bold;
}

.l-header .btn.btn-search::before {
	display: inline-block;
	margin-top: 0px;
	margin-right: 7px;
	line-height: 1;
	vertical-align: middle;
	content: url(../img/common/icon_search.png);
}

.l-header .btn.btn-search:hover::before {
	content: url(../img/common/icon_search_on.png);
}

.l-navskip .btn.btn-s,
.l-header .btn.btn-s,
.l-navbar .btn.btn-s,
.l-emergency .btn.btn-s,
.l-page-header .btn.btn-s,
.l-side .btn.btn-s,
.l-footer .btn.btn-s {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	position: relative;
	min-width: 115px;
	padding: 2px 25px 2px 20px;
	font-size: .875em;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
}

.l-navskip .btn.btn-s::after,
.l-header .btn.btn-s::after,
.l-navbar .btn.btn-s::after,
.l-emergency .btn.btn-s::after,
.l-page-header .btn.btn-s::after,
.l-side .btn.btn-s::after,
.l-footer .btn.btn-s::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 12px;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	width: 5px;
	height: 5px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	content: '';
}

.l-navskip .btn.btn-s:hover,
.l-header .btn.btn-s:hover,
.l-navbar .btn.btn-s:hover,
.l-emergency .btn.btn-s:hover,
.l-page-header .btn.btn-s:hover,
.l-side .btn.btn-s:hover,
.l-footer .btn.btn-s:hover {
	border: 2px solid;
}

.l-navskip .btn.btn-s:hover::after,
.l-header .btn.btn-s:hover::after,
.l-navbar .btn.btn-s:hover::after,
.l-emergency .btn.btn-s:hover::after,
.l-page-header .btn.btn-s:hover::after,
.l-side .btn.btn-s:hover::after,
.l-footer .btn.btn-s:hover::after {
	border-color: #007d64;
}

.l-navskip {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute;
	overflow: hidden;
	width: 1px;
	height: 1px;
	padding: 14px 0;
	background: #e8e8e8;
	font-size: .875em;
}

.l-navskip.is-open {
	clip: auto;
	position: static;
	overflow: visible;
	width: 100%;
	height: auto;
}

.l-navskip .l-inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	        justify-content: space-between;
}

.l-navskip .navskip-list li {
	display: inline-block;
}

.l-navskip .navskip-list li + li {
	margin-left: 1em;
}

.l-navskip .navskip-list a {
	position: relative;
	padding-left: 20px;
}

.l-navskip .navskip-list a::before,
.l-navskip .navskip-list a::after {
	display: block;
	position: absolute;
	content: '';
}

.l-navskip .navskip-list a::before {
	top: .5em;
	left: 0px;
	width: 13px;
	height: 13px;
	margin-top: -6px;
	border-radius: 4px;
	background: #007d64;
}

.l-navskip .navskip-list a::after {
	top: .5em;
	left: 3px;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	width: 4px;
	height: 4px;
	margin-top: -2px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
}

.l-navskip a {
	color: #222;
	font-weight: bold;
}

.l-header .l-inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;

	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
}

.l-header .logo {
	width: 50%;
	padding: 10px 0 20px;
}

.font-ll .l-header .logo {
	width: 37.5%;
}

.l-header .header-unit {
	width: 50%;
	padding: 20px 0 16px;
}

.font-ll .l-header .header-unit {
	width: 62.5%;
}

.l-header .links {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	margin-bottom: 10px;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
}

.font-ll .l-header .header-link {
	        flex: 1;

	-webkit-box-flex: 1;
	-webkit-flex: 1;
	    -ms-flex: 1;
}

.l-header .header-link li {
	display: inline-block;
	margin-left: 10px;
}

.l-header .header-link a {
	padding-left: 20px;
	background: url(../img/common/icon_link_g.png) no-repeat left center;
	color: #222;
	font-size: .875em;
	font-weight: bold;
	line-height: 1.85714;
}

.l-header .fontsize {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;

	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
}

.l-header .fontsize dt {
	font-size: .875em;
	font-weight: bold;
	line-height: 1.85714;
}

.l-header .fontsize dd {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	padding: 1px;
	border-radius: 4px;
	background: #eee;

	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	        align-items: stretch;
}

.l-header .fontsize a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	min-width: 65px;
	margin: 1px;
	border-radius: 2px;
	background: #007d64;
	color: #fff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;

	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	        justify-content: center;
}

.l-header .fontsize a:hover {
	background: #e7faee;
	color: #007d64;
	text-decoration: none;
}

.l-header .fontsize a.font-current {
	border: 1px solid;
	background: #fff;
	color: #666;
}

.l-header .fontsize a[data-size='large'] {
	font-size: 1.125em;
}

.l-header .fontsize a[data-size='ex-large'] {
	font-size: 1.25em;
}

.search-unit {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
}

.search-unit .box-search {
	width: 75%;
}

.l-footer {
	padding-top: 38px;
	border-top: 1px solid #999999;
}

.l-footer-bottom {
	margin-top: 12px;
	padding: 12px 0 18px 0;
	background: #e8e8e8;
}

.l-footer-bottom .l-inner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	        justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
}

.l-footer-bottom .logo img {
	vertical-align: middle;
}

.l-footer-bottom .footer-link {
	display: table;
	margin-top: 13px;
	font-size: .875em;
	line-height: 1;
}

.l-footer-bottom .footer-link li {
	display: table-cell;
}

.l-footer-bottom .footer-link li + li::before {
	padding: 0;
	content: '\02002|\02002';
}

.l-footer-bottom .footer-link li:nth-child(1) {
	padding-left: 10px;
}

.l-footer-bottom .footer-link a {
	color: #666;
}

.l-footer-bottom .footer-link a[target='_blank']::after {
	display: inline-block;
	margin-top: 0px;
	margin-left: 5px;
	line-height: 1;
	vertical-align: middle;
	content: url(../img/common/icon_blank_g.png);
}

.l-footer-bottom .footer-link iframe {
	overflow: hidden;
	width: 140px;
	height: 21px;
	border: none;
	vertical-align: text-bottom;
}

.l-copyright {
	padding: 30px 0;
}

.l-copyright .l-inner {
	position: relative;
}

.l-copyright p {
	color: #666;
	font-size: .75em;
	text-align: center;
}

.footer-ttl {
	margin-bottom: 15px;
	padding-left: 15px;
	border-left: 4px solid;
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.6;
}

.footer-sitemap-row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	        justify-content: space-between;
}

.footer-sitemap-col {
	width: 314px;
}

.footer-sitemap-col .footer-sitemap-link + .footer-sitemap-ttl {
	margin-top: 55px;
}

.footer-sitemap-ttl {
	position: relative;
	margin-bottom: 15px;
	padding: 6px 5px 5px 50px;
	border-radius: 4px;
	background: #e8e8e8;
	font-size: 1.125em;
}

.footer-sitemap-ttl.adm::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(../img/common/icon_list_adm.png) no-repeat left top;
	content: '';
}

.footer-sitemap-ttl.fees::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(../img/common/icon_list_fees.png) no-repeat left top;
	content: '';
}

.footer-sitemap-ttl.ele::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(../img/common/icon_list_ele.png) no-repeat left top;
	content: '';
}

.footer-sitemap-ttl.monitoring::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(../img/common/icon_list_monitoring.png) no-repeat left top;
	content: '';
}

.footer-sitemap-ttl.freq::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(../img/common/icon_list_freq.png) no-repeat left top;
	content: '';
}

.footer-sitemap-ttl.equ::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(../img/common/icon_list_equ.png) no-repeat left top;
	content: '';
}

.footer-sitemap-ttl.other::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	width: 32px;
	height: 32px;
	margin-top: -16px;
	background: url(../img/common/icon_list_other.png) no-repeat left top;
	content: '';
}

.footer-sitemap-ttl a {
	font-weight: bold;
}

.footer-sitemap-link {
	margin-bottom: 28px;
	font-size: .875em;
	line-height: 1.42857;
}

.footer-sitemap-link li {
	margin-bottom: 6px;
	padding-left: 25px;
}

.footer-sitemap-link a {
	display: inline-block;
	padding-left: 23px;
	background: url(../img/common/icon_link.png) no-repeat left .2em;
	font-weight: bold;
}

.footer-sitemap-link a[target='_blank'] {
	background-image: url(../img/common/icon_blank.png);
}

.l-pagetop-fixed {
	display: none;
	position: fixed;
	z-index: 1;
	z-index: 1;
	top: auto;
	right: 10px;
	bottom: 15px;
	/*width: 100%;*/
	/*max-width: 1080px;*/
	/*margin: 0 auto;*/
}

.l-pagetop-fixed .btn-pagetop {
	/*position: relative;*/
	/*z-index: 1;*/
	/*margin: 0 10px 0 auto;*/
}

.l-pagetop-fixed.is-fixed {
	margin-bottom: 140px;
}

.l-pagetop-fixed .btn-pagetop {
	display: block;
	overflow: hidden;
	width: 50px;
	height: 50px;
	background: url(../img/common/btn_pagetop.png);
	white-space: nowrap;
	text-indent: 100%;
}

.l-pagetop-fixed .btn-pagetop:hover {
	opacity: .8;
}

.footer-sitemap-nav {
	position: relative;
	overflow: hidden;
}

.footer-sitemap-nav > * {
	float: left;
	margin-left: 29px;
}

.footer-sitemap-nav > *.adm,
.footer-sitemap-nav > *.fees {
	clear: left;
	margin-left: 0;
}

.footer-sitemap-nav > *.freq {
	position: absolute;
	top: 0;
	left: 314px;
	float: none;
}

.l-inner {
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
}

.l-content {
	padding: 30px 0 37px;
}

.l-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	width: 1000px;
	margin: 0 auto;

	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	        align-items: flex-start;
}

.l-main {
	width: 750px;
	padding: 0 45px 100px 0;
}

.l-side {
	width: 250px;
	padding: 30px 0 100px;
}

.l-page-header {
	background: url(../img/common/bg_head.png) no-repeat center top;
	background-size: cover;
}

.l-page-header .l-inner {
	display: table;
	width: 100%;
	height: 140px;
}

.l-page-header .page-ttl {
	display: table-cell;
	width: 1000px;
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 2.25em;
	font-weight: bold;
	line-height: 1.05556;
	vertical-align: middle;
}

.adm .l-page-header .page-ttl {
	background-image: url(../img/common/icon_nav_adm.png);
}

.fees .l-page-header .page-ttl {
	background-image: url(../img/common/icon_nav_fees.png);
}

.ele .l-page-header .page-ttl {
	background-image: url(../img/common/icon_nav_ele.png);
}

.monitoring .l-page-header .page-ttl {
	background-image: url(../img/common/icon_nav_monitoring.png);
}

.freq .l-page-header .page-ttl {
	background-image: url(../img/common/icon_nav_freq.png);
}

.equ .l-page-header .page-ttl {
	background-image: url(../img/common/icon_nav_equ.png);
}

.other .l-page-header .page-ttl {
	background-image: url(../img/common/icon_nav_other.png);
}

.adm .l-page-header .page-ttl,
.fees .l-page-header .page-ttl,
.ele .l-page-header .page-ttl,
.monitoring .l-page-header .page-ttl,
.freq .l-page-header .page-ttl,
.equ .l-page-header .page-ttl,
.other .l-page-header .page-ttl {
	position: relative;
	padding-left: 82px;
}

.adm .l-page-header .page-ttl::before,
.fees .l-page-header .page-ttl::before,
.ele .l-page-header .page-ttl::before,
.monitoring .l-page-header .page-ttl::before,
.freq .l-page-header .page-ttl::before,
.equ .l-page-header .page-ttl::before,
.other .l-page-header .page-ttl::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 64px;
	height: 64px;
	margin-top: -32px;
	background-repeat: no-repeat;
	background-position: left top;
	content: '';
}

.l-page-header .page-ttl .page-ttl-sub {
	font-size: .72222em;
	font-weight: bold;
	line-height: 1.46154;
}

.ttl-hidden {
	display: none;
}

.text-word-break {
	word-break: break-all;
}

.l-navbar {
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
}

.guide-hidden {
	display: none;
}

.global-nav {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

.global-nav .nav-item {
	width: 12.5%;
	border-left: 1px solid #999;
}

.global-nav .nav-item:last-child {
	border-right: 1px solid #999;
}

.global-nav .nav-item:hover {
	border-color: #007d64;
}

.font-l .global-nav .nav-item > a > br {
	display: none;
}

.font-ll .global-nav .nav-item > a > br {
	display: none;
}

.global-nav .nav-item.is-current > a {
	background-color: #e5f5eb;
	color: #007d64;
}

.global-nav .nav-item > a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	position: relative;
	height: 1px;
	min-height: 3.375em;
	color: #222;
	font-weight: bold;
	line-height: 1.125;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	        justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
}

.font-ll .global-nav .nav-item > a {
	height: 3.5em;
}

.global-nav .nav-item > a:hover,
.global-nav .nav-item > a.is-open {
	background: #007d64 !important;
	color: #fff !important;
	text-decoration: none;
}

.global-nav .nav-item.is-current > a {
	background: #e5f5eb;
	color: #007d64;
}

.global-nav .nav-item:not(.is-current) > a::before {
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-right: 4px solid #007d64;
	border-bottom: 4px solid #007d64;
	border-left: 4px solid transparent;
	content: '';
}

.sub-nav {
	display: none;
	position: absolute;
	z-index: 1;
	top: 3.375em;
	left: 0;
	width: 100%;
	border: 3px solid #007d64;
	background: #fff;
}

.font-ll .sub-nav {
	top: 3.5em;
}

.sub-nav.is-open {
	display: block;
}

.sub-nav li {
	list-style-image: url(data:0);
}

.sub-nav .sub-nav-unit {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	padding: 25px 4px;
}

.sub-nav .sub-nav-menu {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	padding: 9px 88px 0 31px;
	border-left: 1px solid #999;
	font-size: .9375em;
	line-height: 1.33333;
	        flex: 1;

	-webkit-box-flex: 1;
	-webkit-flex: 1;
	    -ms-flex: 1;
}

.sub-nav .sub-nav-menu .sub-nav-group {
	overflow: hidden;
	width: 100%;
}

.sub-nav .sub-nav-menu .sub-nav-group > li {
	float: left;
	width: 50%;
}

.sub-nav .sub-nav-menu .sub-nav-group > li:nth-of-type(2n+1) {
	clear: left;
	padding-right: 5px;
}

.sub-nav .sub-nav-menu .sub-nav-group > li:nth-of-type(2n) {
	padding-left: 5px;
}

.sub-nav .sub-nav-menu li {
	margin-bottom: 13px;
}

.sub-nav .sub-nav-menu a {
	display: inline-block;
	padding-left: 28px;
	background: url(../img/common/icon_link.png) no-repeat left .2em;
	font-weight: bold;
}

.sub-nav .sub-nav-menu a[target='_blank'] {
	background-image: url(../img/common/icon_blank.png);
}

.sub-nav .sub-nav-head {
	width: 184px;
	padding: 85px 10px 10px;
	background: no-repeat center 9px;
	font-size: 1.125em;
	font-weight: bold;
	line-height: 1.22222;
	text-align: center;
}

.nav-item.adm .sub-nav-head {
	background-image: url(../img/common/icon_nav_adm.png);
}

.nav-item.fees .sub-nav-head {
	background-image: url(../img/common/icon_nav_fees.png);
}

.nav-item.ele .sub-nav-head {
	background-image: url(../img/common/icon_nav_ele.png);
}

.nav-item.monitoring .sub-nav-head {
	background-image: url(../img/common/icon_nav_monitoring.png);
}

.nav-item.freq .sub-nav-head {
	background-image: url(../img/common/icon_nav_freq.png);
}

.nav-item.equ .sub-nav-head {
	background-image: url(../img/common/icon_nav_equ.png);
}

.nav-item.other .sub-nav-head {
	background-image: url(../img/common/icon_nav_other.png);
}

.sub-nav .sub-nav-footer {
	border-top: 1px solid #999;
	background: #e8e8e8;
}

.sub-nav .sub-nav-btns {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	padding: 14px 12px 15px;

	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	        justify-content: center;
}

.sub-nav .sub-nav-btns li {
	font-size: 0;
}

.sub-nav .sub-nav-btns li:not(:first-child) {
	margin-left: 15px;
}

.sub-nav .sub-nav-btns li.shinsei .btn::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 12px;
	width: 30px;
	height: 31px;
	margin-top: -15.5px;
	background: url(../img/common/icon_btn_shinsei.png) no-repeat left top;
	content: '';
}

.sub-nav .sub-nav-btns li.shinsei .btn:hover::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 12px;
	width: 30px;
	height: 31px;
	margin-top: -15.5px;
	background: url(../img/common/icon_btn_shinsei_on.png) no-repeat left top;
	content: '';
}

.sub-nav .sub-nav-btns li.appli .btn::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 11px;
	width: 33px;
	height: 27px;
	margin-top: -13.5px;
	background: url(../img/common/icon_btn_appli.png) no-repeat left top;
	content: '';
}

.sub-nav .sub-nav-btns li.appli .btn:hover::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 11px;
	width: 33px;
	height: 27px;
	margin-top: -13.5px;
	background: url(../img/common/icon_btn_appli_on.png) no-repeat left top;
	content: '';
}

.sub-nav .sub-nav-btns li.search .btn::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 8px;
	width: 38px;
	height: 29px;
	margin-top: -14.5px;
	background: url(../img/common/icon_btn_search.png) no-repeat left top;
	content: '';
}

.sub-nav .sub-nav-btns li.search .btn:hover::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 8px;
	width: 38px;
	height: 29px;
	margin-top: -14.5px;
	background: url(../img/common/icon_btn_search_on.png) no-repeat left top;
	content: '';
}

.sub-nav .sub-nav-btns .btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	position: relative;
	width: 280px;
	height: 1px;
	min-height: 70px;
	padding: 13px 25px 13px 54px;
	font-size: 1.0625rem;
	font-weight: bold;
	line-height: 1.17647;

	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
}

.font-l .sub-nav .sub-nav-btns .btn {
	font-size: 1.59375rem;
}

.font-ll .sub-nav .sub-nav-btns .btn {
	width: 300px;
	height: 100px;
	font-size: 2.125rem;
}

.sub-nav .sub-nav-btns .btn::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 13px;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	content: '';
}

.sub-nav .sub-nav-btns .btn:hover::after {
	border-color: #007d64;
}

.l-menu {
	padding: 14px 0 21px;
	background: url(../img/top/bg_menu.png) no-repeat center top;
	background-size: cover;
}

.l-menu .menu-ttl {
	position: relative;
	width: 11.25em;
	height: 2.1875em;
	padding: 5px 20px 4px;
	background: rgba(0, 0, 0, .5);
	color: #fff;
	font-weight: bold;
}

.l-menu .menu-ttl::after {
	display: block;
	position: absolute;
	top: 0;
	right: -20px;
	width: 0;
	height: 0;
	border-right: 20px solid transparent;
	border-bottom: 2.1875em solid rgba(0, 0, 0, .5);
	content: '';
}

.top-menu {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, .6);
	        box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, .6);

	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}

.top-menu li {
	width: 33.333%;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.font-l .top-menu li br {
	display: none;
}

.font-ll .top-menu li br {
	display: none;
}

.top-menu li.shinsei a::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 23px;
	width: 47px;
	height: 47px;
	margin-top: -23.5px;
	background: url(../img/top/icon_menu_shinsei.png) no-repeat left top;
	content: '';
}

.top-menu li.shinsei a:hover::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 23px;
	width: 47px;
	height: 47px;
	margin-top: -23.5px;
	background: url(../img/top/icon_menu_shinsei_on.png) no-repeat left top;
	content: '';
}

.top-menu li.appli a::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 24px;
	width: 50px;
	height: 43px;
	margin-top: -21.5px;
	background: url(../img/top/icon_menu_appli.png) no-repeat left top;
	content: '';
}

.top-menu li.appli a:hover::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 24px;
	width: 50px;
	height: 43px;
	margin-top: -21.5px;
	background: url(../img/top/icon_menu_appli_on.png) no-repeat left top;
	content: '';
}

.top-menu li.search a::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 17px;
	width: 60px;
	height: 46px;
	margin-top: -23px;
	background: url(../img/top/icon_menu_search.png) no-repeat left top;
	content: '';
}

.top-menu li.search a:hover::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 17px;
	width: 60px;
	height: 46px;
	margin-top: -23px;
	background: url(../img/top/icon_menu_search_on.png) no-repeat left top;
	content: '';
}

.top-menu li.fees a::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 22px;
	width: 52px;
	height: 52px;
	margin-top: -26px;
	background: url(../img/top/icon_menu_fees.png) no-repeat left top;
	content: '';
}

.top-menu li.fees a:hover::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 22px;
	width: 52px;
	height: 52px;
	margin-top: -26px;
	background: url(../img/top/icon_menu_fees_on.png) no-repeat left top;
	content: '';
}

.top-menu li.laws a::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 21px;
	width: 54px;
	height: 44px;
	margin-top: -22px;
	background: url(../img/top/icon_menu_laws.png) no-repeat left top;
	content: '';
}

.top-menu li.laws a:hover::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 21px;
	width: 54px;
	height: 44px;
	margin-top: -22px;
	background: url(../img/top/icon_menu_laws_on.png) no-repeat left top;
	content: '';
}

.top-menu li.contact a::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 17px;
	width: 53px;
	height: 43px;
	margin-top: -21.5px;
	background: url(../img/top/icon_menu_contact.png) no-repeat left top;
	content: '';
}

.top-menu li.contact a:hover::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 17px;
	width: 53px;
	height: 43px;
	margin-top: -21.5px;
	background: url(../img/top/icon_menu_contact_on.png) no-repeat left top;
	content: '';
}

.top-menu a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	position: relative;
	height: 4.4em;
	padding-left: 94px;
	background: #007d64;
	color: #fff;
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.2;

	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
}

.top-menu a:hover {
	background: #e7faee;
	color: #007d64;
	text-decoration: none;
	word-break: break-all;
}

.l-side nav {
	border-radius: 4px;
	-webkit-box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .3);
	        box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, .3);
}

.l-side a {
	font-weight: bold;
}

.l-side .local-nav-ttl {
	display: table;
	width: 100%;
	border-bottom: 1px solid #999;
}

.l-side .local-nav-ttl a {
	display: table-cell;
	height: 90px;
	padding: 20px 40px 20px 20px;
	background: url(../img/common/icon_back.png) no-repeat right 10px center #e8e8e8;
	vertical-align: middle;
}

.l-side .local-nav-ttl.freq a {
	padding-left: 56px;
	background-image: url(../img/common/icon_back.png), url(../img/common/icon_local_freq.png);
	background-position: right 10px center, 12px center;
}

.l-side .local-nav-ttl.adm a {
	padding-left: 56px;
	background-image: url(../img/common/icon_back.png), url(../img/common/icon_local_adm.png);
	background-position: right 10px center, 12px center;
}

.l-side .local-nav-ttl.ele a {
	padding-left: 56px;
	background-image: url(../img/common/icon_back.png), url(../img/common/icon_local_ele.png);
	background-position: right 10px center, 12px center;
}

.l-side .local-nav-ttl.equ a {
	padding-left: 56px;
	background-image: url(../img/common/icon_back.png), url(../img/common/icon_local_equ.png);
	background-position: right 10px center, 12px center;
}

.l-side .local-nav-ttl.fees a {
	padding-left: 56px;
	background-image: url(../img/common/icon_back.png), url(../img/common/icon_local_fees.png);
	background-position: right 10px center, 12px center;
}

.l-side .local-nav-ttl.monitoring a {
	padding-left: 56px;
	background-image: url(../img/common/icon_back.png), url(../img/common/icon_local_monitoring.png);
	background-position: right 10px center, 12px center;
}

.l-side .local-nav-ttl.other a {
	padding-left: 56px;
	background-image: url(../img/common/icon_back.png), url(../img/common/icon_local_other.png);
	background-position: right 10px center, 12px center;
}

.l-side .local-nav {
	padding: 10px;
}

.l-side .local-nav li + li {
	border-top: 1px dotted #999;
}

.l-side .local-nav li:not([class]) a {
	background-image: url(../img/common/icon_link.png);
	background-position: 10px calc(.7em - 6px + 10px);
}

.l-side .local-nav li.is-current a {
	background-color: #e5f5eb;
	background-image: url(../img/common/icon_link_current.png);
	background-position: -19px calc(.7em - 3px);
	background-origin: content-box;
	color: #007d64;
}

.l-side .local-nav li.adm a {
	background-image: url(../img/common/icon_local_adm.png);
	background-position: 9px center;
	background-origin: padding-box;
}

.l-side .local-nav li.fees a {
	background-image: url(../img/common/icon_local_fees.png);
	background-position: 12px center;
	background-origin: padding-box;
}

.l-side .local-nav li.ele a {
	background-image: url(../img/common/icon_local_ele.png);
	background-position: 5px center;
	background-origin: padding-box;
}

.l-side .local-nav li.monitoring a {
	background-image: url(../img/common/icon_local_monitoring.png);
	background-position: 10px center;
	background-origin: padding-box;
}

.l-side .local-nav li.freq a {
	background-image: url(../img/common/icon_local_freq.png);
	background-position: 2px center;
	background-origin: padding-box;
}

.l-side .local-nav li.equ a {
	background-image: url(../img/common/icon_local_equ.png);
	background-position: 8px center;
	background-origin: padding-box;
}

.l-side .local-nav li.other a {
	background-image: url(../img/common/icon_local_other.png);
	background-position: 10px center;
	background-origin: padding-box;
}

.l-side .local-nav li.is-blank a {
	position: relative;
	background-image: none;
}

.l-side .local-nav li.is-blank a .blank-icon {
	position: absolute;
	top: calc(.7em - 6px + 10px);
	left: 10px;
}

.l-side .local-nav a {
	display: block;
	padding: 10px 10px 10px 32px;
	background-repeat: no-repeat;
	font-size: .9375em;
}

.l-side .local-nav.l-local a {
	padding: 10px 10px 10px 46px;
}

.l-topicpath {
	margin-bottom: 35px;
	padding-top: 14px;
}

.l-topicpath ol {
	font-size: .8125em;
	line-height: 1.38462;
}

.l-topicpath ol li {
	display: inline;
}

.l-topicpath ol li + li::before {
	content: '\003e';
}

.l-topicpath a {
	text-decoration: underline;
}

.category-lead {
	margin-bottom: 27px;
	line-height: 1.375;
}

.link-list {
	padding-left: 12px;
}

.link-list .link-list-head + .link-list-head {
	margin-top: 25px;
}

.link-list .link-list-head > a {
	font-size: 1.25em;
	font-weight: bold;
}

.link-list li {
	margin-top: 10px;
	line-height: 1.25;
}

.link-list li p {
	line-height: 1.625;
}

.link-list .link-list {
	margin-left: 13px;
}

.link-list .link-list .link-list {
	margin-left: 28px;
}

.link-list a {
	display: inline-block;
	padding-left: 12px;
	text-indent: -12px;
}

.link-list a:link,
.link-list a:visited,
.link-list a:active,
.link-list a:focus {
	text-decoration: none;
}

.link-list a:hover {
	text-decoration: underline;
}

.link-list a::before {
	display: inline-block;
	margin-right: 12px;
	content: url(../img/common/icon_link.png);
}

.link-list a[target='_blank'] {
	display: inline;
	padding-left: 0;
	text-indent: 0;
}

.link-list a[target='_blank']::before {
	display: none;
}

.link-list a[target='_blank'] .blank-icon {
	margin-left: -12px;
}

.link-list a[href^='#']:not([href='#'])::before {
	content: url(../img/common/icon_anchor.png);
}

.link-list .link-info {
	margin: 4px 0;
	font-size: .875em;
	line-height: 1.28571;
}

.btn-links {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;

	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	        justify-content: space-between;
}

.btn-links li {
	width: 340px;
	margin-bottom: 30px;
}

.btn-links .btn {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	position: relative;
	height: 100%;
	min-height: 120px;
	padding: 22px 48px 22px 25px;
	font-size: 1.25em;
	font-weight: bold;
	line-height: 1.3;
	        flex: 1 0 auto;

	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	        align-items: center;
	-webkit-box-flex: 1;
	-webkit-flex: 1 0 auto;
	    -ms-flex: 1 0 auto;
}

.btn-links .btn::after {
	display: block;
	position: absolute;
	top: 50%;
	right: 13px;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	content: '';
}

.btn-links .btn:hover::after {
	border-color: #007d64;
}

.section-header {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display:         flex;
	margin-bottom: 20px;
	padding: 4px;
	border-radius: 4px;
	background: #e5f5eb;

	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	        justify-content: space-between;
}

.section-header .section-ttl {
	position: relative;
	padding-left: 50px;
	color: #007d64;
	font-size: 1.25em;
	font-weight: bold;
}

.l-emergency {
	padding: 26px 0 30px;
}

.l-emergency .l-inner {
	padding: 0 70px;
}

.l-emergency .emergency-ttl {
	margin-bottom: 5px;
	font-size: 1.125em;
	font-weight: bold;
	line-height: 1.44444;
}

.l-emergency .emergency-body a {
	font-weight: bold;
}

.l-emergency .emergency-body p,
.l-emergency .emergency-body ul,
.l-emergency .emergency-body ol {
	margin-bottom: 1em;
}

.l-emergency .emergency-body p:last-child,
.l-emergency .emergency-body ul:last-child,
.l-emergency .emergency-body ol:last-child {
	margin-bottom: 0;
}

.l-emergency[data-level='1'] {
	background: #f4f4f4;
}

.l-emergency[data-level='1'] .emergency-ttl {
	color: #007d64;
}

.l-emergency[data-level='1'] .emergency-body {
	color: #222;
}

.l-emergency[data-level='2'] {
	background: #e5f6eb;
}

.l-emergency[data-level='2'] .emergency-ttl {
	color: #007d64;
}

.l-emergency[data-level='2'] .emergency-body {
	color: #222;
}

.l-emergency[data-level='3'] {
	background: #f2e2e2;
}

.l-emergency[data-level='3'] .emergency-ttl {
	color: #b62540;
}

.l-emergency[data-level='3'] .emergency-body {
	color: #222;
}

.l-emergency[data-level='4'] {
	background: #f7d2d4;
}

.l-emergency[data-level='4'] .emergency-ttl {
	color: #b62540;
}

.l-emergency[data-level='4'] .emergency-body {
	color: #b62540;
}

.l-emergency[data-level='0'] {
	display: none;
}

.section-ttl-lv1 {
	margin-bottom: 24px;
	padding: 8px 18px;
	border-radius: 4px;
	background: #e5f5eb;
	color: #007d64;
	font-size: 1.25em;
	font-weight: bold;
}

.section-ttl-lv2 {
	display: table;
	width: 100%;
	margin-bottom: 24px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	font-size: 1.125em;
	line-height: 1;
}

.section-ttl-lv2 span {
	display: table-cell;
	font-weight: bold;
	vertical-align: middle;
}

.section-ttl-lv2 .lv2-icon {
	width: 40px;
	padding: 15px 5px;
	background: #e5f5eb;
	color: #007d64;
	text-align: center;
}

.section-ttl-lv2 .lv2-icon + span {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.section-ttl-lv2.no-num:before {
	display: table-cell;
	width: 40px;
	height: 100%;
	background: #e5f5eb;
	color: #007d64;
	text-align: center;
	vertical-align: middle;
	content: '';
}

.section-ttl-lv2.no-num span {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}

.section-ttl-lv3 {
	margin-bottom: 1em;
	padding-left: 12px;
	background: -webkit-gradient(linear, left top, left bottom, from(#222), color-stop(50%, #222), color-stop(50%, transparent), to(transparent));
	background: -webkit-linear-gradient(top, #222 0%, #222 50%, transparent 50%, transparent 100%);
	background:      -o-linear-gradient(top, #222 0%, #222 50%, transparent 50%, transparent 100%);
	background:         linear-gradient(to bottom, #222 0%, #222 50%, transparent 50%, transparent 100%);
	background-repeat: repeat-y;
	background-position: left 1px;
	background-size: 2px 2px;
	font-weight: bold;
}

.section-ttl-lv3 .lv3-icon {
	padding-right: 12px;
	font-weight: bold;
}

.section-ttl-lv4 {
	margin-bottom: 1em;
	padding-top: 20px;
	font-weight: bold;
}

.section-ttl-lv1 + .section-ttl-lv4 {
	padding-top: 0;
}

.section-ttl-lv4 .lv4-icon {
	color: #737373;
	font-weight: bold;
}

.section-ttl-lv4 .lv4-icon::after {
	content: '?F';
}

.section-ttl-lv5 {
	display: block;
	position: relative;
	margin: 40px 0 13px;
	padding-left: 20px;
	font-weight: bold;
	line-height: 1.125;
}

.section-ttl-lv5::before {
	display: block;
	position: absolute;
	top: 50%;
	left: 0;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	background: #007d64;
	vertical-align: middle;
	content: '';
}

.bottom-box {
	margin-top: 38px;
	padding: 30px;
	border: 4px solid #ccc;
}
